/*
Theme Name: AccessPress Store Pro Child
Theme URL: https://accesspressthemes.com/wordpress-themes/accesspress-store/
Description: AccessPress Store Pro is WordPress theme that work beautifully with WooCommerce. The theme is packed with lots of exciting feature that enhances the ecommerce experience. It features Product slider, advanced whistlist, Featu#BB2120 product show list, call to action and many more. With its advanced customizer options, setting up the ecommerce website has become much more easy. Great customer support via online chat, email, support forum. Official support forum: http://accesspressthemes.com/support/ View full demo here: http://demo.accesspressthemes.com/accesspress-store-pro/
Author: AccessPress Themes
Author URL: http://accesspressthemes.com/
Template: accesspress-store-pro
Version: 1.0.0
Text Domain: twentyseventeen-child
*/

/*
Puedes añadir tu propio CSS aquí.

Haz clic en el icono de ayuda de arriba para averiguar más.
*/

.site-logo img {
	width: 400px;
	height: 100%;
}

.inner-img:hover:after {
	pointer-events: none;
}

.alg_widget_currency_switcher select {
	margin-bottom: 15px;
	width: 50%;
}

.product-video video {
	width: 100%;
	max-height: 100%;
}

.headerone .view-cart a.wcmenucart-contents, .header-two .view-cart a.wcmenucart-contents, .new-prod-slide .slick-slide a:hover, .latest-cat-product .slick-slide a:hover {
	color: rgba(132,77,142,0.9);
}

.headerone #site-navigation .menu > li > a {
    background: rgba(132,77,142,0.9)!important;
    color: #FFFFFF;
}

.phonecall {
	float: right;
	text-align: center;
	width: 40%;
	font-size: 25px
}

.phonecall span {
	color: #009944;
}

.phonecall a {
	text-decoration: underline;
}

.aptf-tweet-content .aptf-tweet-name, .aptf-tweet-content a {
	color: rgba(132,77,142,0.9) !important;
}

.summary .product_meta,.summary .email-icon, .quick-info, .accesspress-breadcrumb {
	display: none !important;
} 

#accesspress-breadcrumb {
	visibility: hidden;
	margin-top: -7px;
}

.woocommerce-cart .cross-sells .price-cart a, .woocommerce-cart .cart_totals .price-cart a {
	width: 100%;
    padding: 0 10px;
}

.woocommerce-cart .cross-sells h2.woocommerce-loop-product__title, .woocommerce-cart .cart_totals h2.woocommerce-loop-product__title {
    color: black !important;
	background-color: transparent !important;
	line-height: 20px;
}
@media screen and (max-width: 1180px){

.google-iframes {
	float: none !important;
	width: 100% !important;
}

.phone-header {
	display: none !important;
}
.headerone #site-branding {
    width: 100%;
    margin: 0 0 15px 0;
    padding: 0;
    text-align: center;
    float: none;
}
.description_tab a {
	color: white !important;
}
}

@media (max-width: 688px) {
#menu {
    border-top: 1px solid white !important;
}
}

#title_bread_wrap:before, #content .page_header_wrap:before {
	background-color: rgba(0, 0, 0, 0.1) !important;
}

.vide-wapper .cta-overlay {
	background: rgba(0, 0, 0, 0.6) !important;
}

.testimonial .cta-overlay {
	background: transparent;	
}

.testimonial-quote p {
	color: black !important;
}

.prod-title {
	color: #844d8e !important;
}

.testimonial-slide .slick-dots .slick-active a {
	background: #a864b4 !important;
}


.woocommerce-Price-currencySymbol {
	font-size: 20px !important;
}

.woocommerce-Price-amount {
	font-size: 20px !important;
}

#tab-description h2 {
	display: none !important;
}

#title_bread_wrap .entry-title {
	color: black !important;
}

.term-description {
	color: black !important;
}

#title_bread_wrap a, .entry-title {
	color: black !important;
}

#title_bread_wrap a::after {
	color: black !important;
}

.woocommerce-breadcrumb a, woocommerce-breadcrumb a::after, #accesspress-breadcrumb a {
	display: none !important;
}

.product .seal-logo-wrap{
	display: block;
	margin: 10px 0;
	float: none !important;
	clear: both;
}

.wc_payment_method .seal-logo-wrap{
	display: inline;
	float: none !important;
}

.home .new-prod-slide .slick-track {
	width: 100% !important;
	transform: none !important;
	opacity: 1 !important;
}

.home .new-prod-slide .slick-track .item-img {
	margin: 10px 0;
}

.home .viewall, .home .new-prod-slide .slick-prev, .home .new-prod-slide .slick-next, .home .new-prod-slide .slick-cloned {
	display: none !important;
}

.home .new-prod-slide .slick-slide {
	animation-name: none !important;
	animation-delay: 0s !important;
}

testimonial, .testimonial .cta-overlay {
	padding: 0 !important;
}

.widget_accesspress_store_testimonial, .slick-dots {
	margin: 0 !important;
}

.type-page .post-title {
	display: none;
}

.type-page .content-page {
	margin-top: 0 !important;
}

.woocommerce-billing-fields h3, .woocommerce-shipping-fields h3 {
	font-size: 0;
}

.woocommerce-billing-fields h3::after {
	content: 'Información del Remitente';
	font-size: 16px;
vertical-align: middle;
}

.woocommerce-shipping-fields h3::after {
	content: 'Información del Destinatario';
font-size: 16px;
vertical-align: middle;
}

#ship-to-different-address-checkbox {
	display: none !important;
}

.woocommerce-billing-fields label {
  font-family: "Titulos", sans-serif;
	font-weight: bold;
}

.woocommerce-shipping-fields label {
  font-family: "Titulos", sans-serif;
	font-weight: bold;
}

.footer-bottom .seal-logo-wrap a, .product-type-simple  .seal-logo-wrap a {
	cursor: default;
	pointer-events: none;
}

.inner-img:hover:after {
	width: 100%;
	position: absolute;
	z-index: 2;
	background-color: white;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0.2;
	content: "";
} 

.phone-header {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    width: 340px;
    top: 60px;
    font-size: 22px;
    font-family: "Inter";
    letter-spacing: 1px;
	color: #844d8e;
	z-index: 20;
	display: none;
}

.phone-header span {
	color: #009944;
}

.phone-header .phone a:hover {
	text-decoration: underline;
	color: #009944;
	cursor: pointer;
}

.email a:hover {
	text-decoration: underline;
	color: #009944;
	cursor: pointer;
}

.top-header {
	margin: 0 !important;
	padding: 0 !important;
}

#site-branding {
	width: 23%;
    margin-left: -3%;
	padding: 0;
}

.vide-wapper .banner-btn a {
	color: white !important;
}

.seal-logo-wrap img {
    max-height: 30px;
    width: auto;
    max-width: 60px;
    vertical-align: middle;
    display: inline-block;
}

.bx-slider img {
	cursor: pointer;
}

.slick-slide {
	overflow: hidden;
}

.related.products .price-cart h2 {
	padding: 10px 0 0 !important;
	font-weight: 300 !important;
}

.top-header a {
	font-size: 16px !important;
}

.collection_desc .short_desc {
	font-weight: 300;
	font-size: 13px;
}

.archive .woocommerce-loop-product__title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 700;
    font-size: 16px;
    line-height: 30px;
    color: #000000;
    margin: 0px;
    margin-top: 5px;
    overflow: hidden;
}

#checkout_mercadopago {
	width: 100%;
}

#alg_currency_select {
	width: 100%;
	height: 30px;
}

.woocommerce-MyAccount-navigation-link.is-active a {
	color: white !important;
	text-decoration: underline;
}

.woocommerce-MyAccount-content .woocommerce-button {
	color: #844d8e !important;
	margin: 0 3px !important;
}

nav.woocommerce-MyAccount-navigation ul li:hover a, nav.woocommerce-MyAccount-navigation ul li.is-active a {
	color: white !important;
	text-decoration: underline;
}

.woocommerce-MyAccount-navigation-link--downloads {
	display: none;
}

.view-cart {
	margin-top: 9px !important;
}